.avatar {
  height: 42px;
  width: 42px;
  background-color: transparent;
  background-position: 50% 50%;
  background-size: cover;
  border: 1px solid;
  border-color: var(--dark-violet);
  border-radius: 100px;
  overflow: hidden;
  position: relative;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
